/* .container {
    display: flex;
  }

  
  .users {
    flex-basis: 30%;
  }

 
  .chat {
    flex-basis: 70%;
  }


  .user-list {
    list-style-type: none;
    padding: 0;
  }

  
  .user-list li {
    margin-bottom: 10px;
  }

 
  .message-list {
    list-style-type: none;
    padding: 0;
  }

  
  .message-list li {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    padding: 10px;
  }

  
  .message-form {
    margin-top: 20px;
  } */
  /* main.css */
  /* html,
  body {
    height: 100%;
  } */

  body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    margin: 0;
    padding: 0;
    
  }
  
  h1 {
    text-align: center;
    margin-top: 50px;
  }
  
  .container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 50px;
    
  }
  
  .users {
    width: 200px;
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  }
  
  .user-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    
  }
  
  .user-list li {
    margin-bottom: 10px;
  }
  
  .chat {
    flex-grow: 1;
    background-color: #fff;
    margin-left: 20px;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    
  }
  
  .message-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    height: 73vh;
    overflow-y: auto;
    
  }
  
  .message-list li {
    margin-bottom: 10px;
  }
  
  .form {
    display: flex;
    margin-top: 10px;
  }
  
  .form input[type="text"] {
    flex-grow: 1;
    padding: 5px;
    border: none;
    border-radius: 5px 0 0 5px;
  }
  
  .form button {
    padding: 5px 10px;
    border: none;
    border-radius: 0 5px 5px 0;
    background-color: #4caf50;
    color: #fff;
    cursor: pointer;
  }
  
  .login_form {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
  }
  
  .login_form form {
    display: flex;
    align-items: center;
  }
  
  .login_form input[type="text"] {
    padding: 5px;
    margin-right: 5px;
  }
  
  .login_form button {
    padding: 5px 10px;
    background-color: #4caf50;
    color: #fff;
    border: none;
    cursor: pointer;
  }
  
  /* Other styles and modifications as needed */
  .notification {
    position: relative;
    display: flex;
  }
  
  .notification-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url("bell.png");
    /* Додайте свою іконку сповіщення */
    background-size: cover;
    cursor: pointer;
  }
  
  .notification-dropdown {
    position: absolute;
    top: 30px; /* Відстань від іконки сповіщення до списку */
    right: 0;
    width: 200px;
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    display: none;
  }
  
  .notification-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }
  
  .notification-list li {
    padding: 10px;
    border-bottom: 1px solid #ccc;
  }
  
  .notification-list li:last-child {
    border-bottom: none;
  }
  
  .notification-dropdown.active {
    display: block;
  }
  .nameUser {
    float: right;
    margin-right: 20px;
  }
  
  .notification {
    position: absolute;
    top: 0;
    right: 0;
  }